Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009312ScribusGeneralpublic2010-08-04 01:072010-08-10 22:51
Reporterale 
Assigned Tocbradney 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0svn 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0009312: funny page layout after changing document margins
Description- create a 1 page document with 40 pt margins
- change the margins in the document setup to 200 pt
- add 3 pages at the end (insert pages)
- you get the four pages places as a reversed L... (see screenshot)
TagsNo tags attached.
Patch
Attached Filespng file icon pages.png [^] (3,474 bytes) 2010-08-04 01:07

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-04 01:07 ale New Issue
2010-08-04 01:07 ale File Added: pages.png
2010-08-05 22:42 cbradney Status new => confirmed
2010-08-05 22:42 cbradney Target Version => 1.5.0
2010-08-05 23:41 cbradney Assigned To => cbradney
2010-08-05 23:41 cbradney Status confirmed => assigned
2010-08-09 21:49 cbradney Status assigned => resolved
2010-08-09 21:49 cbradney Fixed in Version => 1.5.0svn
2010-08-09 21:49 cbradney Resolution open => fixed
2010-08-10 22:51 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker